﻿@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
*@
@{
}
<h3>Forgot Password</h3>
<form asp-controller="Security" asp-action="ForgotPassword" method="post">
    <div asp-validation-summary="All"></div>
    <input type="text" name="email" item id="email" placeholder="Email"/><br />
    <input type="submit" value="Submit" /><br />
</form>